» Ubuntu » パッケージ

Error

two or more packages specified (ttysnoop quantal)